.edit-todo {
  border: 1px solid darkgreen;
  padding: 20px;
}

.form-group {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  border: 1px solid darkorange;
  margin-bottom: 25px;
}

.form-group > label {
  grid-column: 1 / 4;
}

.form-group > input,
.form-group > textarea {
  grid-column: 5 / -1;
}

.form-group > textarea {
  resize: none;
}

.form-group-radio {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: auto;
  margin-bottom: 25px;
}

.form-group-radio > label {
  grid-template-columns: 1 / span 4;
  grid-template-rows: 1 / span 1;
}

#form-group-radio-1 {
  grid-column: 5 / -1;
  grid-row: 1 / span 1;
}

#form-group-radio-2 {
  grid-column: 5 / -1;
  grid-row: 2 / span 1;
}

#form-group-radio-3 {
  grid-column: 5 / -1;
  grid-row: 3 / span 1;
}

#form-group-radio-1 > label,
#form-group-radio-2 > label,
#form-group-radio-3 > label {
  display: inline-block;
  width: 75px;
}

.button-group {
  display: flex;
  justify-content: center;
}

.button-cancel {
  margin-right: 15px;
}
